# This file created by conda-build 2.1.17
# meta.yaml template originally from:
# C:\projects\r-rfoc-feedstock\recipe, last modified Thu Sep 21 19:36:43 2017
# ------------------------------------------------

package:
    name: r-rfoc
    version: '3.4_3'
source:
    fn: RFOC_3.4-3.tar.gz
    sha256: 8d5d9947353e1fe19471f035d7a193f88dc9a9cf1ef0db20f7986677c531d512
    url:
        - https://cran.r-project.org/src/contrib/RFOC_3.4-3.tar.gz
        - https://cran.r-project.org/src/contrib/Archive/RFOC/RFOC_3.4-3.tar.gz
build:
    noarch: ''
    noarch_python: false
    number: '0'
    rpaths:
        - lib/R/lib/
        - lib/
    string: r3.4.1_0
requirements:
    build:
        - m2w64-mpfr 3.1.4 4
        - r-rwave 2.4_5 r3.4.1_0
        - msys2-conda-epoch 20160418 1
        - r-sp 1.2_4 r3.4.1_0
        - m2w64-libtiff 4.0.6 2
        - m2w64-libxml2 2.9.3 3
        - m2w64-xz 5.2.2 2
        - r-base 3.4.1 0
        - m2w64-bzip2 1.0.6 6
        - m2w64-tcl 8.6.5 3
        - r-splancs 2.01_40 r3.4.1_0
        - r-mass 7.3_45 r3.4.1_0
        - r-rpmg 2.2_1 r3.4.1_0
        - m2w64-libiconv 1.14 6
        - m2w64-tk 8.6.5 3
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-flac 1.3.1 3
        - r-spam 2.1_1 r3.4.1_0
        - m2w64-bwidget 1.9.10 2
        - m2w64-zlib 1.2.8 10
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gsl 2.1 2
        - r-bh 1.62.0_1 r3.4.1_0
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-expat 2.1.1 2
        - r-maps 3.2.0 r3.4.1_0
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-wineditline 2.101 5
        - m2w64-speexdsp 1.2rc3 3
        - r-dotcall64 0.9_04 r3.4.1_0
        - m2w64-libogg 1.3.2 3
        - m2w64-speex 1.2rc2 3
        - m2w64-libsndfile 1.0.26 2
        - r-mba 0.0_9 r3.4.1_0
        - m2w64-libvorbis 1.3.5 2
        - r-fields 9.0 r3.4.1_0
        - r-lattice 0.20_34 r3.4.1_0
        - m2w64-fftw 3.3.4 6
        - r-geomap 2.4_0 r3.4.1_0
        - m2w64-tktable 2.10 5
        - m2w64-gettext 0.19.7 2
        - r-rseis 3.7_4 r3.4.1_0
        - m2w64-gmp 6.1.0 2
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-pcre 8.38 2
        - m2w64-libpng 1.6.21 2
    run:
        - r-base
        - r-geomap
        - r-mass
        - r-rpmg
        - r-rseis
        - r-splancs
test:
    commands:
        - '"%R%" -e "library(''RFOC'')"'
about:
    home: https://CRAN.R-project.org/package=RFOC
    license: GPL (>= 2)
    license_family: GPL3
    summary: Graphics for statistics on a sphere, as applied to geological fault data,
        crystallography, earthquake focal mechanisms, radiation patterns, ternary
        plots and geographical/geological maps.  Non-double couple plotting of focal
        spheres and source type maps are included for statistical analysis of moment
        tensors.
extra:
    final: true
    recipe-maintainers:
        - johanneskoester
        - bgruening
        - daler
        - jdblischak
